TSVCONNFDGET(3ts)

NAME
TSVConnFdGet - TSVConnFdGet API function

SYNOPSIS

            #include <ts/ts.h>

    int TSVConnFdGet(TSVConn vconnp)

DESCRIPTION

Returns the file descriptor associated with the network connection sslp. It returns -1 on error.

COPYRIGHT
2024, dev@trafficserver.apache.org